{
  "loads": {
    "PiggyBack-Trailers": {
      "description": "PiggyBack-Trailers",
      "units": "Pounds",
      "density": 62.4,
      "unitWeightInPounds": 0.0,
      "importable": true,
      "payPerQuantity": 0.00495,
      "costPerUnit": 0.0
    }
  }
}